Activity log for bug #1788873

Date Who What changed Old value New value Message
2018-08-24 14:26:02 Thomas Pointhuber bug added bug
2018-08-24 14:50:25 Thomas Pointhuber tags ui
2018-08-25 15:15:43 Jeff Young kicad: assignee Jeff Young (jeyjey)
2018-08-25 15:15:48 Jeff Young kicad: status New In Progress
2018-08-25 15:15:51 Jeff Young kicad: importance Undecided High
2018-08-25 15:15:57 Jeff Young kicad: milestone 5.1.0
2018-08-29 20:12:46 KiCad Janitor kicad: status In Progress Fix Committed
2019-03-14 15:49:34 KiCad Janitor kicad: status Fix Committed Fix Released